/* Class = "NSTextFieldCell"; title = "Genre:"; ObjectID = "7gn-tT-qxX"; */
"7gn-tT-qxX.title" = "Genre :";

/* Class = "NSBox"; title = "Select a game to add to My Games"; ObjectID = "8LB-bi-pF4"; */
"8LB-bi-pF4.title" = "Sélectionnez un jeu à ajouter à Mes Jeux";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "dpL-LK-Pmf"; */
"dpL-LK-Pmf.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "(optional)"; ObjectID = "GBX-Rk-lq7"; */
"GBX-Rk-lq7.title" = "(optionnel)";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "HZC-9m-9FD"; */
"HZC-9m-9FD.title" = "Titre :";

/* Class = "NSButtonCell"; title = "Browse"; ObjectID = "I06-dT-7da"; */
"I06-dT-7da.title" = "Parcourir";

/* Class = "NSButtonCell"; title = "Link this game to a Cloud game"; ObjectID = "iTE-7k-Zyi"; */
"iTE-7k-Zyi.title" = "Lier ce jeu à un jeu sur le Cloud";

/* Class = "NSTextFieldCell"; title = "(optional)"; ObjectID = "KIh-IF-4cf"; */
"KIh-IF-4cf.title" = "(optionnel)";

/* Class = "NSButtonCell"; title = "Link to a game on my Mac"; ObjectID = "sOs-eS-jhe"; */
"sOs-eS-jhe.title" = "Lier vers un jeu sur mon Mac";

/* Class = "NSTextFieldCell"; title = "Game Path:"; ObjectID = "Tqy-uM-Ar3"; */
"Tqy-uM-Ar3.title" = "Accès au jeu :";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "tyZ-E2-zlP"; */
"tyZ-E2-zlP.title" = "OK";

/* Class = "NSWindow"; title = "Add Local Game"; ObjectID = "V7x-45-8fA"; */
"V7x-45-8fA.title" = "Ajouter un jeu local";

